.carousel__brands {
    margin-bottom: 32px;
}

.carousel__brands .carousel__title {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #59595C;
    font-weight: 550;
}

.carousel__brands hr {
    border: 2px solid #01EE55;
    width: 230px;
    margin: 12px auto;
}

.carousel__brands .carousel__subtitle {
    font-size: 1rem;
    line-height: 24px;
    color: #59595C;
    text-align: center;
    margin-top: 24px;
}

.carousel__brands .glider-container {
    width: 100%;
    padding: 42px 0;
    margin-top: 12px;
}

.carousel__brands .glider-wrapper{
    margin-bottom: 15px;
}

.carousel__brands  .glider-iten{
    text-align: center;
    display: flex;
    align-items: center;
}

.carousel__brands  .glider-pagination .glider-dot {
    width: 16px;
    height: 16px;
    border: 2px solid #01EE55;
    background: #fff;
    margin-right: 35px;
}

.carousel__brands  .glider-pagination .glider-dot.active {
    background: #01EE55;
}

@media(min-width:1024px) {

    .carousel__brands {
        margin-bottom: 60px;
    }

    .carousel__brands .carousel__title {
        max-width: 690px;
        margin: 0 auto;
        padding: 0 100px;
        font-size: 32px;
    }
    .carousel__brands .carousel__subtitle {
        max-width: 800px;
        margin: 48px auto;
    }
}